Bug 133766 - [NEW PORT] ftp/net2ftp: PHP scripts to work with ftp
Summary: [NEW PORT] ftp/net2ftp: PHP scripts to work with ftp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-16 01:40 UTC by Alexander Kriventsov
Modified: 2009-04-30 22:00 UTC (History)
0 users

See Also:


Attachments
net2ftp-0.97.shar (3.15 MB, text/plain)
2009-04-16 01:40 UTC, Alexander Kriventsov
no flags Details
net2ftp.sh (5.22 KB, text/plain)
2009-04-16 10:01 UTC, Alexander Kriventsov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kriventsov 2009-04-16 01:40:00 UTC
net2ftp is a web-based FTP client written in PHP

User features
 - Navigate the FTP server
 - Upload files
 - Download files
 - Zip files
 - Unzip files
 - Install software
 - Copy, move and delete
 - Copy or move to a 2nd FTP server
 - Rename and chmod
 - View code with syntax highlighting
 - Plain text editor
 - HTML editors
 - Code editor
 - Search for words or phrases
 - Calculate size

WWW: http://www.net2ftp.com/

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-04-16 09:19:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Alexander Kriventsov 2009-04-16 10:01:03 UTC
Sorry, I put in shar archive a package file.
Correct shar archive in an attachment

-- 
Best Regards,
Alexander Kriventsov
.masterhost
Comment 3 Martin Wilke freebsd_committer 2009-04-26 11:22:45 UTC
State Changed
From-To: open->feedback

Hi, 

Build failed on 

http://64bit.miwibox.org/index.php?action=describe_port&id=2246 

Could you please take a look?
Comment 4 Martin Wilke freebsd_committer 2009-04-30 21:55:48 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!
Comment 5 dfilter service freebsd_committer 2009-04-30 21:56:06 UTC
miwi        2009-04-30 20:55:57 UTC

  FreeBSD ports repository

  Modified files:
    ftp                  Makefile 
  Added files:
    ftp/net2ftp          Makefile distinfo pkg-descr 
                         pkg-plist-chunk 
    ftp/net2ftp/files    pkg-message.in 
  Log:
  net2ftp is a web-based FTP client written in PHP
  
  User features
   - Navigate the FTP server
   - Upload files
   - Download files
   - Zip files
   - Unzip files
   - Install software
   - Copy, move and delete
   - Copy or move to a 2nd FTP server
   - Rename and chmod
   - View code with syntax highlighting
   - Plain text editor
   - HTML editors
   - Code editor
   - Search for words or phrases
   - Calculate size
  
  WWW: http://www.net2ftp.com/
  
  PR:             ports/133766
  Submitted by:   Alexander Kriventsov
  
  Revision  Changes    Path
  1.142     +1 -0      ports/ftp/Makefile
  1.1       +75 -0     ports/ftp/net2ftp/Makefile (new)
  1.1       +3 -0      ports/ftp/net2ftp/distinfo (new)
  1.1       +18 -0     ports/ftp/net2ftp/files/pkg-message.in (new)
  1.1       +20 -0     ports/ftp/net2ftp/pkg-descr (new)
  1.1       +9 -0      ports/ftp/net2ftp/pkg-plist-chunk (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"